uuid:
  -
    value: 0bf646ea-57ef-4583-bc04-da866163a3e2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_87855055_couple_together_on_a_deserted_beach.jpg
uri:
  -
    value: 'public://2019-10/sh_87855055_couple_together_on_a_deserted_beach.jpg'
    url: /sites/default/files/2019-10/sh_87855055_couple_together_on_a_deserted_beach.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 286808
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:09:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:09:51+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
